

fieldset.group-border {
    border: 3px solid blue;
    border-radius: 20px;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.group-border {
    width: inherit;
    padding: 0 10px;
    border-bottom: none;
    color: blue;
}



input:focus, input:active {
    background-color: white;
}

input {
    background-color: #ff2b68;

}


input.btn-red:hover,  input.btn-red:active {
    background-color: #59081d;
}

input.form-control {
    background-color: #FFF3F3;
    border-color: blue;
}

input.form-control:active, input.form-control:focus {
    background-color: white;
}

